## libgtop2 2.28.3

=== debian/changelog ===
libgtop2 (2.28.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Add build-depends on gobject-introspection, libgirepository1.0-dev,
      gir1.2-glib-2.0, dh-autoreconf
    - Use standards version 3.9.1
    - Add Vcs-Bzr link
    - Add gir1.2-gtop-2.0 package
  * debian/rules:
    - Use autoreconf.mk
    - Drop patchsys-quilt.mk
  * debian/source:
    - Use source version 3.0
  * debian/patches/90_autotools.patch:
    - Dropped, using dh-autoreconf instead

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 30 Mar 2011 11:14:11 +1100

libgtop2 (2.28.1-1ubuntu1) natty; urgency=low

  * Fix build failure with DSO link changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2010 19:01:55 +0200

libgtop2 (2.28.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/02_hurd_stub_backend.patch,
    debian/patches/03_kfreebsd_installdirs.patch,
    debian/patches/04_kfreebsd_version_check.patch,
    debian/patches/05_kfreebsd_8.0.patch:
    - Add headers.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/patches/90_autotools.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 06:56:34 +0200

libgtop2 (2.28.0-4) unstable; urgency=low

  [ Josselin Mouette ]
  * 05_kfreebsd_8.0.patch: modified patch from Petr Salinger to make 
    libgtop2 work correctly with kFreeBSD 8.0. Closes: #559291.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 15 Dec 2009 12:16:51 +0100

libgtop2 (2.28.0-3) unstable; urgency=low

  * Switch to quilt for patch management.
  * 02_hurd_stub_backend.patch: re-add an implementation of the stub 
    backend, for the Hurd. Closes: #557446.
  * 03_kfreebsd_installdirs.patch: patch to install binaries in 
    libexecdir so that we can version the installation directory. Also 
    use DESTDIR in the installation hooks.
  * 04_kfreebsd_version_check.patch: drop brain-dead runtime version 
    check.
  * Rename 90_autoconf.patch to 90_autotools.patch, re-run all the 
    autotools on top of that.
  * Pass a versioned libexecdir to the configure arguments.
  * Install the server binary on kfreebsd.
  * Exclude it from dh_fixperms.

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Nov 2009 21:17:18 +0100

libgtop2 (2.28.0-2) unstable; urgency=low

  * debian/patches/01_kfreebsd_kvm_libs.patch:
    - Patch from Petr Salinger to let libgtop2 build on kFreeBSD again.
      Closes: #555316.
  * debian/patches/90_autoconf.patch:
    - Run autoconf on top of the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 09 Nov 2009 23:04:50 +0100

libgtop2 (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Add a new libgtop2-doc package and ship the html documentation on it.
    Also move the info document from the -dev package to the new -doc one.
  * debian/watch: Don't uupdate.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Let libgtop2-7 and libgtop2-common inherit the section from the source
      stanza.
    - Unduplicate some short descriptions.
  * debian/copyright: Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Sep 2009 23:51:39 +0200

libgtop2 (2.26.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/copyright:
    - Specify GPL version 2.
    - Don't mention /usr/share/doc/libgtop2*/AUTHORS, all upstream authors
      are already listed here.
  * debian/control.in:
    - Updated Standards-Version to 3.8.1, no additional changes needed.
    - Add ${misc:Depends} to all packages.

  [ Josselin Mouette ]
  * Fix incorrect Replaces:.
  * Remove the FreeBSD-specific libraries from the -dev dependencies, 
    they are not needed to build libgtop2-based applications.
  * Add missing build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Jun 2009 09:15:19 +0200

libgtop2 (2.24.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 17:47:56 +0100

libgtop2 (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs version to 2.23.2.
  * Bump intltool requirement to 0.35.0.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Nov 2008 19:18:22 +0100

libgtop2 (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.
    + Build depend on intltool as it's now required.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 10:11:55 +0200

libgtop2 (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + Fixes parsing of large /proc/stat on Linux.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 May 2008 17:00:32 +0200

libgtop2 (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + Fixes build on non-Linux archs (Closes: #473211).
  * debian/rules,
    debian/control.in:
    + Patch by Petr Salinger to let the -dev package depend on all required
      packages on GNU/kFreeBSD.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Apr 2008 21:08:49 +0200

libgtop2 (2.22.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 11:55:57 +0100

libgtop2 (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + Fixes smaps parsing with Linux kernel >= 2.6.24.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 08 Mar 2008 05:02:09 +0100

libgtop2 (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2008 14:07:50 +0100

libgtop2 (2.20.0-2) unstable; urgency=low

  * debian/patches/01_kfreebsd.patch,
    debian/control.in:
    + Fix FTBFS on GNU/kFreeBSD. Thanks to Petr Salinger for the patch
      (Closes: #456936).
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/rules:

