=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgtop2
Section: libs
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5),
               dh-autoreconf,
               gettext,
               pkg-config,
               libxau-dev,
               libglib2.0-dev (>= 2.6.0),
               gnome-pkg-tools (>= 0.10),
               gobject-introspection (>= 0.6.7),
               libgirepository1.0-dev (>= 0.6.7),
               gir1.2-glib-2.0,
               cdbs,
               quilt,
               texinfo,
               dpkg-dev (>= 1.13.19),
               intltool (>= 0.35.0),
               libxt-dev,
               libgeom-dev [kfreebsd-i386 kfreebsd-amd64],
               libdevstat-dev [kfreebsd-i386 kfreebsd-amd64],
               libkvm-dev [kfreebsd-i386 kfreebsd-amd64],
               gtk-doc-tools (>= 1.4)
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgtop/ubuntu

Package: libgtop2-7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         libgtop2-common (>= ${source:Version})
Description: gtop system monitoring library (shared)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the shared library.

Package: libgtop2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgtop2-7 (= ${binary:Version}),
         libglib2.0-dev
Description: gtop system monitoring library (devel)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the static library and development headers.

Package: gir1.2-gtop-2.0
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gtop system monitoring library (gir bindings)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings. 

Package: libgtop2-common
Architecture: all
Depends: ${misc:Depends},
Replaces: libgtop2-5,
          libgtop2-4,
          libgtop2-2,
          libgtop2
Description: gtop system monitoring library (common)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the translations.

Package: libgtop2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Replaces: libgtop2-dev (<< 2.28.0-1)
Description: gtop system monitoring library (documentation)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the documentation.
