=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := libgtop

SHARED_PKG := libgtop2-7

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(SHARED_PKG) (>= 2.23.2)'

DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/$(SHARED_PKG)

DEB_FIXPERMS_EXCLUDE += libgtop_server2

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
install/$(SHARED_PKG)::
	# The server is only necessary on kFreeBSD
	dh_install --autodest -p$(SHARED_PKG) \
		--ignore=debian/$(SHARED_PKG).install \
		debian/tmp/usr/lib/*/libgtop_server2
endif
