=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libgtop/([\d\.]+)[02468]/ \
	libgtop-(.*)\.tar\.gz
