## libgtop2 2.28.4

=== debian/changelog ===
libgtop2 (2.28.4-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream bug fix release.
  * 03_kfreebsd_installdirs.patch, 05_kfreebsd_8.0.patch,
    99_ltmain_as-needed.patch: Update for new version.
  * debian/control.in: Fix section of gir1.2-gtop-2.0, should be "libs" (and
    was set like that by ftpmasters).
  * debian/watch: Fix regexp syntax, and watch for *.tar.bz2.
  * debian/source/format, debian/control, debian/rules: Switch to "3.0
    (quilt)" source format to support bzip2 orig tarballs. Drop quilt build
    dependency and usage in debian/rules.

  [ Josselin Mouette ]
  * Use kfreebsd-any wildcard. Closes: #634623.

 -- Martin Pitt <mpitt@debian.org>  Tue, 06 Sep 2011 14:19:01 +0200

libgtop2 (2.28.3-2) unstable; urgency=low

  * debian/control.in, debian/gir1.2-gtop-2.0.install: Add gir1.2-gtop-2.0
    package to add GI support.
  * debian/libgtop2-dev.install: Install .gir.
  * debian/control.in: Bump Standards-Version to 3.9.2. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 27 May 2011 09:56:48 +0200

libgtop2 (2.28.3-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
    - Fixes linking with strict linkers (Closes: #555183)
  * Use dh-autoreconf instead of manually updating 90_autotools.patch
  * Add Vcs fields to debian/control*

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 May 2011 16:00:40 +0200
