## libgtop2 2.28.5

=== debian/changelog ===
libgtop2 (2.28.5-2) unstable; urgency=low

  * Add explicit Build-Depends on libbsd-dev for kfreebsd.
  * Add `pkg-config --cflags libbsd-overlay` to CPPFLAGS on kfreebsd. This
    let's code expecting bsd headers on bsd work without patching. Thanks
    Julien Cristau for the suggestion. Closes: #721886

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Sep 2013 14:31:03 +0200

libgtop2 (2.28.5-1) unstable; urgency=low

  * New upstream release.
  * Remove those kfreebsd patches which have been merged upstream.
  * Drop 99_ltmain_as-needed.patch and use dh_autoreconf --as-needed instead.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2013 02:53:46 +0200

libgtop2 (2.28.4-3) unstable; urgency=low

  * debian/patches/06_kfreebsd_sys_pipe.patch: Don't include sys/pipe.h on
    kFreeBSD. Defining _KERNEL to include sys/pipe.h subsequently breaks
    sys/conf.h; since sys/pipe.h is not meant to be used in userland, and
    libgtop2 builds anyway on kFreeBSD without it, don't include it.
    Thanks to Steven Chamberlain for the patch. Closes: #667984
  * Update Vcs-* URLs.
  * Drop Build-Depends on gir1.2-glib-2.0 and let libgirepository1.0-dev pull
    this dependency.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Apr 2012 20:13:21 +0200

libgtop2 (2.28.4-2) unstable; urgency=low

  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * debian/control.in:
    - Drop obsolete versioned Build-Depends on dpkg-dev.
    - Tighten dependency between libgtop2-dev and gir1.2-gtop-2.0.
    - Change section of gir1.2-gtop-2.0 to introspection.
    - Drop obsolete Replaces.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * debian/libgtop2-7.symbols:
    - Add symbols file for improved shlibs dependencies.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Dec 2011 21:20:53 +0100
