=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgtop2
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               gettext,
               pkg-config,
               libxau-dev,
               libglib2.0-dev (>= 2.6.0),
               gnome-pkg-tools (>= 0.10),
               dh-autoreconf,
               cdbs,
               texinfo,
               intltool (>= 0.35.0),
               libxt-dev,
               libgeom-dev [kfreebsd-any],
               libdevstat-dev [kfreebsd-any],
               libkvm-dev [kfreebsd-any],
               libbsd-dev [kfreebsd-any],
               gtk-doc-tools (>= 1.4),
               gobject-introspection (>= 0.6.7),
               libgirepository1.0-dev (>= 0.10.7-1~)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgtop2
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtop2

Package: libgtop2-7
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtop2-common (>= ${source:Version})
Description: gtop system monitoring library (shared)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the shared library.

Package: libgtop2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgtop2-7 (= ${binary:Version}),
         gir1.2-gtop-2.0 (= ${binary:Version}),
         libglib2.0-dev
Description: gtop system monitoring library (devel)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the static library and development headers.

Package: libgtop2-common
Architecture: all
Depends: ${misc:Depends},
Description: gtop system monitoring library (common)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the translations.

Package: libgtop2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Replaces: libgtop2-dev (<< 2.28.0-1)
Description: gtop system monitoring library (documentation)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package contains the documentation.

Package: gir1.2-gtop-2.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gtop system monitoring library (gir bindings)
 The gtop library reads information about processes and the state of the
 system. It is used by the GNOME desktop environment.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
