=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,14 @@
 SHARED_PKG := libgtop2-7
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(SHARED_PKG) (>= 2.23.2)'
+
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+CPPFLAGS += $(shell pkg-config --cflags libbsd-overlay)
+endif
+
+DEB_DH_AUTORECONF_ARGS = --as-needed
+
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(SHARED_PKG) (>= 2.24.0)'
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/$(SHARED_PKG)
