## libgtop2 2.30.0

=== debian/changelog ===
libgtop2 (2.30.0-3+hurd.1) unreleased; urgency=medium

  * control: build-depend on libarray-base-perl.
  * patches/perl: Fix build against perl ≥ 5.30

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Oct 2024 16:06:15 +0000

libgtop2 (2.30.0-3) unreleased; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jun 2015 00:10:47 +0200

libgtop2 (2.30.0-2) experimental; urgency=medium

  * Fix build failure on kFreeBSD due to undeclared '__FreeBSD_version',
    thanks Steven Chamberlain for the patch. Closes: #788709

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 21:16:09 +0200

libgtop2 (2.30.0-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release.
    - Increases maximum CPU limit, which breaks ABI.
  * Change library name to libgtop2-10 for new SONAME
  * Drop 06_kfreebsd_sys_pipe.patch. Fixed upstream.

  [ Michael Biebl ]
  * Drop obsolete Replaces from pre-wheezy.
  * Convert to multiarch.
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Rename library package to libgtop-2.0-10 to match the SONAME.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 13:04:40 +0200
