=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgtop2
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper (>= 8),
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
+               libarray-base-perl,
                gettext,
                pkg-config,
                libxau-dev,
                libglib2.0-dev (>= 2.6.0),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
-               cdbs,
+               cdbs (>= 0.4.93),
                texinfo,
                intltool (>= 0.35.0),
                libxt-dev,
@@ -26,12 +26,14 @@
                gtk-doc-tools (>= 1.4),
                gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgtop2
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtop2
 
-Package: libgtop2-7
+Package: libgtop-2.0-10
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgtop2-common (>= ${source:Version})
@@ -43,9 +45,10 @@
 
 Package: libgtop2-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgtop2-7 (= ${binary:Version}),
+         libgtop-2.0-10 (= ${binary:Version}),
          gir1.2-gtop-2.0 (= ${binary:Version}),
          libglib2.0-dev
 Description: gtop system monitoring library (devel)
@@ -56,6 +59,7 @@
 
 Package: libgtop2-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: gtop system monitoring library (common)
  The gtop library reads information about processes and the state of the
@@ -65,9 +69,9 @@
 
 Package: libgtop2-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends},
-Replaces: libgtop2-dev (<< 2.28.0-1)
 Description: gtop system monitoring library (documentation)
  The gtop library reads information about processes and the state of the
  system. It is used by the GNOME desktop environment.
@@ -76,6 +80,7 @@
 
 Package: gir1.2-gtop-2.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${misc:Depends},
          ${gir:Depends}
