## libgtop2 2.30.0.is.2.30.0

=== debian/changelog ===
libgtop2 (2.30.0.is.2.30.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
    - Increases maximum CPU limit (LP: #1210280)
  * debian/control:
  * debian/rules:
  * debian/libgtop2-10.install
  * debian/libgtop2-10.symbols
    - Update soname
  * debian/patches/06_kfreebsd_sys_pipe.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 09:13:36 +1200

libgtop2 (2.30.0.is.2.28.5-0ubuntu1) utopic; urgency=medium

  * Revert to previous version, the update changed soname,
    without renaming the binaries.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Jul 2014 12:41:05 +0200

libgtop2 (2.30.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop 06_kfreebsd_sys_pipe.patch. Fixed upstream.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 30 Jun 2014 17:24:41 +1000
