## libgtop2 2.32.0

=== debian/changelog ===
libgtop2 (2.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file and bump shlibs version to 2.32.0.
  * Update patches, drop 02_hurd_stub_backend.patch, fixed upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 00:12:49 +0200

libgtop2 (2.30.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jun 2015 00:10:47 +0200
