=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 GNOME_MODULE := libgtop
 
-SHARED_PKG := libgtop2-10
+SHARED_PKG := libgtop-2.0-10
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
@@ -19,9 +19,10 @@
 
 DEB_DH_AUTORECONF_ARGS = --as-needed
 
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(SHARED_PKG) (>= 2.24.0)'
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V '$(SHARED_PKG) (>= 2.32.0)'
 
-DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/$(SHARED_PKG)
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+                             --libexecdir=\$${libdir}/$(SHARED_PKG)
 
 DEB_FIXPERMS_EXCLUDE += libgtop_server2
 
@@ -30,5 +31,5 @@
 	# The server is only necessary on kFreeBSD
 	dh_install --autodest -p$(SHARED_PKG) \
 		--ignore=debian/$(SHARED_PKG).install \
-		debian/tmp/usr/lib/*/libgtop_server2
+		debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/$(SHARED_PKG)/libgtop_server2
 endif
