=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libgtop/([\d\.]+[02468])/ \
	libgtop-(.*)\.tar\.xz
