## libgtop2 2.34.0

=== debian/changelog ===
libgtop2 (2.34.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 00:51:56 +0200
