=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
                gtk-doc-tools (>= 1.4),
                gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgtop2
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtop2
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtop2
 
 Package: libgtop-2.0-10
 Architecture: any
