## libgtop2 2.34.1

=== debian/changelog ===
libgtop2 (2.34.1-2) unstable; urgency=medium

  * Also use dh gir addon to properly generate dependencies.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Aug 2016 13:41:37 +0200

libgtop2 (2.34.1-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop intltool
  * Convert from cdbs to dh
  * Add debian/docs to install AUTHORS NEWS README

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Aug 2016 10:20:31 +0200
