=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                gettext,
                pkg-config,
@@ -14,9 +14,7 @@
                libglib2.0-dev (>= 2.6.0),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
-               cdbs (>= 0.4.93),
                texinfo,
-               intltool (>= 0.35.0),
                libxt-dev,
                libgeom-dev [kfreebsd-any],
                libdevstat-dev [kfreebsd-any],
