## libgtop2 2.34.2

=== debian/changelog ===
libgtop2 (2.34.2-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 16 Jan 2017 20:09:58 +0100
