## libgtop2 2.38.0

=== debian/changelog ===
libgtop2 (2.38.0-4) unstable; urgency=medium

  [ Andrea Azzarone ]
  * Add mountlist-ignore-snap-squashfs.patch:
    - Ignore snap mounts to keep them from showing in gnome-system-monitor
      (LP: #1749007)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 22:58:54 -0500

libgtop2 (2.38.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 21:36:28 -0500

libgtop2 (2.38.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Dec 2017 18:42:18 -0500

libgtop2 (2.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 20:20:06 -0400

libgtop2 (2.37.90-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 12:25:17 -0400

libgtop2 (2.37.90-1) experimental; urgency=medium

  * New upstream release.
  * Rename library to libgtop-2.0-11 to match soname
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 08:22:12 -0400
