=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgtop2
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gettext,
                pkg-config,
                libxau-dev,
                libglib2.0-dev (>= 2.6.0),
                gnome-pkg-tools (>= 0.10),
-               dh-autoreconf,
                texinfo,
                libxt-dev,
                libgeom-dev [kfreebsd-any],
@@ -23,14 +22,13 @@
                gtk-doc-tools (>= 1.4),
                gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgtop2
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgtop2
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgtop
+Vcs-Git: https://salsa.debian.org/gnome-team/libgtop.git
 
-Package: libgtop-2.0-10
+Package: libgtop-2.0-11
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libgtop2-common (>= ${source:Version})
@@ -45,7 +43,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgtop-2.0-10 (= ${binary:Version}),
+         libgtop-2.0-11 (= ${binary:Version}),
          gir1.2-gtop-2.0 (= ${binary:Version}),
          libglib2.0-dev
 Description: gtop system monitoring library (devel)
