=== debian/watch ===
version=4
https://download.gnome.org/sources/libgtop/([\d\.]+[02468])/ \
	libgtop@ANY_VERSION@\.tar\.xz
