## libgtop2 2.40.0

=== debian/changelog ===
libgtop2 (2.40.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Sep 2019 20:48:32 -0400

libgtop2 (2.40.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 09:52:26 -0400

libgtop2 (2.39.90-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Feb 2019 10:31:29 -0500
