=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gettext,
                pkg-config,
                libxau-dev,
                libglib2.0-dev (>= 2.6.0),
-               gnome-pkg-tools (>= 0.10),
                texinfo,
                libxt-dev,
                libgeom-dev [kfreebsd-any],
@@ -20,7 +21,6 @@
                libkvm-dev [kfreebsd-any],
                libbsd-dev [kfreebsd-any],
                gtk-doc-tools (>= 1.4),
-               gobject-introspection (>= 0.6.7),
                libgirepository1.0-dev (>= 0.10.7-1~)
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgtop
@@ -85,4 +85,3 @@
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
-
