=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 endif
 
 %:
-	dh $@ --with gnome,gir
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
